.header .main a{color:#000}.header.affix-top .logo-designer{background:url("/local/templates/itin/images/template/logo/designer-grey.png")}.header.affix-top .phone{color:#000}.header.affix-top .header-icon-location{background:url("/local/templates/itin/images/template/header/location-blue.png")}.header.affix .main a{color:#fff}.header.affix .phone{color:#fff}.wrapper-page{background:#fff}.head{text-transform:none}.top-block{color:#fff;text-align:center;position:relative;z-index:2;font-weight:300}.top-block .head{font-size:72px;margin:90px 0 20px}.top-block .preview-text{color:#fff;font-size:30px;margin:0 0 20px}.top-block .hand{text-align:left;height:1320px;position:relative}.top-block .hand img{margin-right:-300px;position:absolute;right:50%;top:0;z-index:2}.middle-block{margin-top:-250px;text-align:center;position:relative;font-weight:300;z-index:1;background:url(/images/portfolio/outletov/phones-bg.jpg) 0 50% repeat-x transparent}.middle-block .head{color:#000;font-size:48px;margin:0 0 20px}.middle-block .preview-text{font-size:24px;margin:0 0 80px}.middle-block .pictures img{position:relative}.middle-block .pictures .left-phone{margin-right:-50px;z-index:3}.middle-block .pictures .right-phone{margin-left:-50px;z-index:2}.bottom-block{background:#d1d4d7;padding:180px 0 0;text-align:center}.bottom-block .head{color:#000;font-size:48px;margin:0 0 20px}.bottom-block .preview-text{font-size:24px;margin:0}.navigation-block{text-align:center;padding:60px 0}.navigation-block .navigation{margin:60px 0 0;max-height:34px;line-height:34px}.navigation-block .navigation .btn{margin-right:10px;vertical-align:top}.black{color:#000 !important}
.leeco-block,
.aptos-block,
.komservise-block{
	font-weight: 300;
	font-family: osl;
}
.leeco-block-1{
	background-image: url(/images/portfolio/leeco/leeco_block_12.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 110px;
	padding-bottom: 160px;
}
.leeco-block-2{
	background-image: url(/images/portfolio/leeco/leeco_block_2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 45px;
	padding-bottom: 0px;
	background-color: #000;
}
.leeco-block-1__logo{ 
	padding-bottom: 50px;
}
.leeco-block img{
	max-width: 100%;
	width: initial;
	display: inline-block;
}
.leeco-block__image{
	text-align: center;
}
.leeco-block__title{
	text-align: center;
	font-size: 48px;
	line-height: 48px;
}
.leeco-block__title-uppercase{
	text-transform: uppercase;
}
.leeco-block__text-white{
	color: #fff;
}
.leeco-block__text{
	font-size: 17px;
	text-align: center;
}
.leeco-block-2__image{
	padding-top: 15px;
}
.leeco-block-3{
	padding-top: 60px;
}
.leeco-block-4{
	background-color: #efefef;
	padding-top: 60px;
	padding-bottom: 100px;
}
.leeco-block-4__image{
	padding-top: 15px;
}
.leeco-block-5{
	padding-top: 70px;
	padding-bottom: 100px;
}
.leeco-block-5__image{
	padding-top: 10px;
}
.leeco-block-6{
	overflow: hidden;
	height: 870px;
	background-color: #000;
	padding-top: 80px;
	padding-bottom: 30px;
} 
.leeco-block-7{
	padding-top: 60px;
	padding-bottom: 30px;
}  
.leeco-block__work-team__item__image{
	text-align: center;
}
.leeco-block__work-team__item__icon{
	text-align: center;
}
/*komservise*/
.komservise-block-1{
	background-image: url(/images/portfolio/komservise/fon.png);
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 110px;
	padding-bottom: 160px;
	margin-top: -221px;
	box-shadow: 0 0 0 1210px rgba(0, 0, 0, .7) inset;
}
.komservise-block-2{
	background-color: #fff;
	padding-top: 100px;
}
.komservise-block-1__logo{ 
	padding-bottom: 50px;
}
.komservise-block img{
	max-width: 100%;
	width: initial;
	display: inline-block;
}
.komservise-block__image{
	text-align: center;
}
.komservise-block__title{
	text-align: center;
    font-size: 40px;
    line-height: 48px;
    color: #fff;
}
.komservise-block__title_small{
	font-size: 18px;
    line-height: 33px;
}
.komservise-block__title-uppercase{
	text-transform: uppercase;
}
.komservise-block__text-white{
	color: #fff;
}
.komservise-block__text-black{
	color: #000;
}
.komservise-block__text{
	font-size: 17px;
	text-align: center;
}
.komservise-block__text_left{
	text-align: left;
}
.komservise__text{
	padding-top: 57px;
}
.komservise-p{
	padding-left: 20px;
	color: #000;
}
.komservise-ul{
	line-height: 50px;
}
.komservise-block-2__image{
	padding-top: 15px;
}
.komservise-block-3{
	background-image: url(/images/portfolio/komservise/111.png);
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 85px;
	background-size: cover;
	min-height: 450px;
}
.komservise-block-3__image_dop{
	padding-right: 186px;
	margin-bottom: -243px;
}

.komservise-block-4{
	background-color: #efefef;
	padding-top: 60px;
	padding-bottom: 100px;
}
.komservise-block-4__image{
	padding-top: 15px;
}
.komservise-block-5{
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #006b51;
}
.m-b-30{
	margin-bottom: 30px;
}
.m-t-30{
	margin-top: 30px;
}
.p-t-100{
	padding-top: 100px;
}
.komservise-block-5__image{
	padding-top: 10px;
}
.komservise-block-6{
	overflow: hidden;
	height: 870px;
	background-color: #000;
	padding-top: 80px;
	padding-bottom: 30px;
} 
.komservise-block-7{
	padding-top: 60px;
	padding-bottom: 30px;
}  
.komservise-block__work-team__item__image{
	text-align: center;
}
.komservise-block__work-team__item__icon{
	text-align: center;
}
.komservise-block__text-margin-top{
	margin-top: 30px;
}
/*end komservise*/
.phone-adaptive-slider .item{
	text-align: center;
}
.phone-adaptive-slider{
	padding-top: 108px;
}
.device-mask__container{ 
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: center;
}
.device-mask__phone-mask{ 
	margin-left: -33px;
}
.device-mask img{
	max-width: initial;
}
.device-mask .bx-controls-direction .bx-prev{
	outline: none;
	position: absolute;
	top: 50%; 
	bottom: 0px; 
	font-size: 20px;
	color: #FFF;
	text-align: center;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
	left: 50%;
	margin-top: 70px;
	margin-left: -175px;
	width: 30px;
	height: 50px; 
	display: table;
}
.device-mask .bx-controls-direction .bx-prev:before{
	width: 16px;
	height: 40px;
	left: 7px;
	top: 5px;
	display: inline-block;
	position: absolute;
	z-index: 100;
	content: '';
	background-image: url(/local/templates/itin/images/blocks/top-slider-s41566d3543.png);
	background-repeat: no-repeat;
}
.device-mask .bx-controls-direction .bx-prev:hover:before {
	background-position: 0px -80px;
}
.device-mask .bx-controls-direction .bx-next{
	margin-left: 145px;
	margin-top: 70px;
	display: table; 
	outline: none;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 50px;
	bottom: 0px;
	width: 30px;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}
.device-mask .bx-controls-direction .bx-next:before{
	width: 16px;
	height: 40px;
	right: 30%;
	display: inline-block;
	position: absolute; 
	left: 7px;
	top: 5px;
	z-index: 100;
	background-image: url(/local/templates/itin/images/blocks/top-slider-s41566d3543.png);
	background-repeat: no-repeat;
	content: '';
	background-position: 0px -40px;
}
.device-mask .bx-controls-direction .bx-next:hover:before {
	background-position: 0px -120px;
}
.device-mask .bx-viewport{
	margin-top: 0;
}
.device-mask .bx-wrapper{
	position: initial;	
}
@media (max-width: 1299px){
	.leeco-block__title{
		font-size: 40px;
	}
}
@media (max-width: 1199px){
	.leeco-block__title{
		font-size: 40px;
	} 
	.leeco-block-6{ 
		height: 780px; 
	} 
	.leeco-block{
		padding-top: 30px;
	}
	.leeco-block-1{
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.leeco-block-4{
		padding-bottom: 25px;
	}
	.leeco-block-5{
		padding-bottom: 25px;
	}
}
@media (max-width: 991px){
	.leeco-block__title{
		font-size: 32px;
	}
	.nl{
		display: none;
	}
	.leeco-block{
		padding-top: 25px; 
	}
	.leeco-block-1{
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.leeco-block-4{
		padding-bottom: 25px;
	}
	.leeco-block-5{
		padding-bottom: 25px;
	}
}
@media (max-width: 767px){
	.leeco-block-6{ 
		height: 750px; 
	} 
	.leeco-block__title{
		font-size: 26px;
	}
	.leeco-block{ 
		padding-bottom: 25px;
	}
	.leeco-block-1{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.leeco-block__title{
		line-height: 30px;
	}
}
@media (max-width: 580px){
	.leeco-block-6{ 
		height: 800px; 
	} 
}  
.aptos-block img{
	max-width: 100%;
	width: initial;
	display: inline-block;
}
.aptos-block img{
	max-width: 100%;
	width: initial;
	display: inline-block;
}
.aptos-block__image{
	text-align: center;
}
.aptos-block__title{
	text-align: center;
	font-size: 48px;
	line-height: 48px;
}
.aptos-block__title-uppercase{
	text-transform: uppercase;
}
.aptos-block__text-white{
	color: #fff;
}
.aptos-block__text{
	font-size: 17px;
	text-align: center;
}
.aptos-block-5{
	background-image: url(/images/portfolio/aptos/aptos_block_phone_slider.jpg);
	overflow: hidden;
	height: 870px;
	background-color: #2DBBEB;
	padding-top: 80px;
	padding-bottom: 30px;
	background-repeat: no-repeat;
} 
@media (max-width: 1299px){
	.aptos-block__title{
		font-size: 40px;
	}
}
@media (max-width: 1199px){ 
	.aptos-block__title{
		font-size: 40px;
	} 
	.aptos-block{
		padding-top: 30px;
	}
	.aptos-block-5{ 
		height: 780px; 
	} 
} 
@media (max-width: 991px){
	.aptos-block__title{
		font-size: 32px;
	} 
	.aptos-block{
		padding-top: 25px; 
	} 
}
@media (max-width: 767px){
	.aptos-block__title{
		font-size: 26px;
	}
	.aptos-block{ 
		padding-bottom: 25px;
	}
	.aptos-block__title{
		line-height: 30px;
	}
	.aptos-block-5{ 
		height: 750px; 
	} 
}
@media (max-width: 580px){
	.aptos-block-5{ 
		height: 800px; 
	} 
} 












/***** SA.RU *****/
.block-case .bx-viewport{
	margin-top: initial;
}
.block-case .bx-controls .bx-prev:before,
.block-case .bx-controls .bx-next:before{
	content: none;
}
@font-face {
    font-family: 'pfdindisplaypro_blackit';
    src: url('/local/templates/new-itin/fonts/pfdindisplayproblackit.eot');
    src: url('/local/templates/new-itin/fonts/pfdindisplayproblackit.eot') format('embedded-opentype'),
         url('/local/templates/new-itin/fonts/pfdindisplayproblackit.woff2') format('woff2'),
         url('/local/templates/new-itin/fonts/pfdindisplayproblackit.woff') format('woff'),
         url('/local/templates/new-itin/fonts/pfdindisplayproblackit.ttf') format('truetype'),
         url('/local/templates/new-itin/fonts/pfdindisplayproblackit.svg#pfdindisplaypro_blackit') format('svg');
}
@font-face {
    font-family: 'pfdindisplaypro_regular';
    src: url('/local/templates/new-itin/fonts/pfdindisplaypro-reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; 
} 
.block-case__saru-1__text-2,
.block-case__saru-4__title-2__text-2,
.block-case__saru-4__title-1{  
	font-family: 'pfdindisplaypro_regular';
	font-weight: bold;
}
.block-case img{
	max-width: 100%;
}

.block-case__saru-1{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_back_1.jpg);
  /*padding-bottom: 160px;*/
  background-position: top;
	background-size: cover;
}
.block-case__saru-1 .container{
  position: relative;
}
.block-case__saru__logo{
  padding-top: 90px;
}
.block-case__saru-1__text_1{
  padding-top: 140px;
font-family: 'pfdindisplaypro_blackit';
font-size: 60px;
color: #fff;
  line-height: 70px;
  text-transform: uppercase;
}
.block-case__saru-1__text-2{
  padding-top: 130px;
max-width: 400px;
}
.block-case__saru-1__image-1{
  position: absolute;
bottom: -80px;
right: 0px;
}
.block-case__saru-1__text_1__site{
	color: #FDCFB2;
}
.block-case__saru-2{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_back_2.jpg);
  padding-bottom: 130px;
      background-position: top;
background-size: cover;
}
.block-case__saru__title__wrapper{
  display: flex;
align-items: center;
justify-content: center;
padding-top: 80px;
}
.block-case__saru__title__text__wrapper{
  padding-left: 10px;
flex-grow: 1;
}
.block-case__saru__title__text{
  font-family: 'pfdindisplaypro_blackit';
font-size: 40px;
text-transform: uppercase;
}
.block-case__saru__title__text__bottom-line{
  width: 100%;
border: 2px solid #AD2321;
}
.block-case__saru-2__image{
  text-align: center;
padding-top: 80px;
}
.block-case__saru-2__image img{
  box-shadow: 0px 0px 50px 10px #00000030;
}
.block-case__saru-3{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_back_3.jpg);
padding-bottom: 50px;
background-position: center center;
background-size: contain;
z-index: 3;
position: relative;
background-repeat: no-repeat;
}
.block-case__saru-3 .block-case__saru__title__wrapper{
 padding-top: 140px;
}
.block-case__saru-3__image{
  text-align: center;
padding-top: 110px;
}
.block-case__saru-4{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_pattern_4_1.png); 
      background-position: center; 
  z-index: 1;
position: relative;
  padding-bottom: 50px;
}
.block-case__shadow-4{
  box-shadow: 0px 0px 200px 25px #000;
position: relative;
z-index: 2;
}
.block-case__saru-4__title-1{
  padding-top: 50px;
text-align: center;
font-weight: bold;
font-size: 20px;
}
.block-case__saru-4__image-1{
  text-align: center;
padding-top: 20px;
}
.block-case__saru-4__title-2__wrapper__relative{
	position: relative;	
}
.block-case__saru-4__title-2__wrapper{
  position: absolute;
right: 0px;
top: 50px;
  max-width: 240px;
 width: 100%;
}
.block-case__saru-4__title-2__text-1{
  font-family: 'pfdindisplaypro_blackit';
color: #E40001;
font-size: 60px;
text-transform: uppercase;
  line-height: 40px;
}
.block-case__saru-4__title-2__text-2{
	font-family: 'pfdindisplaypro_regular';
  text-align: right;
font-size: 25px;
  line-height: 20px;
padding-top: 2px;
}
.block-case__saru-4__image-2{
  text-align: center;
padding-top: 80px;
}
.block-case__saru-4__title-2__wrapper__relative{
  position: relative;
}
.block-case__saru-4__title-3__wrapper{ 
max-width: 240px;
width: 100%;
}
.block-case__saru-4__title-3__text-1{
  font-family: 'pfdindisplaypro_blackit';
color: #E40001;
font-size: 60px;
text-transform: uppercase;
line-height: 40px;
  padding-top: 50px;
}
.block-case__saru-4__title-3__text-2{
  font-family: 'pfdindisplaypro_regular';
text-align: right;
font-size: 25px;
line-height: 20px;
padding-top: 2px;
}
.block-case__saru-4__border-top{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_slider_top.png);  
  z-index: 2;
position: relative;
  width: 100%;
height: 2px;
box-shadow: 0px 0px 5px 0px #00000087;
}
.block-case__saru-4__border-bottom{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_slider_bottom.png);  
  z-index: 2;
position: relative;
  width: 100%;
height: 3px;
box-shadow: 0px 0px 5px 0px #00000087;
}
.block-case__saru-4__slider__wrapper{
  background: #fff;
 padding: 15px 40px;
border-radius: 5px;
margin: 5px 0px;
box-shadow: 0px 0px 9px 1px #636363;
}
.block-case__saru-4__slider__item__rating__item{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_star.png);  
  background-position: center center;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  margin-left: 10px;
}
.block-case__saru-4__slider__item__rating__item__voted{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_star_active.png);  
} 
.block-case__saru-4__slider__item__image{
  text-align: center;
}
.block-case__saru-4__slider__item__image img{
  border: 1px solid #b9b9b9;
}
.block-case__saru-4__slider__item__rating{
  display: flex;
padding-top: 15px;
}
.block-case__saru-4__slider__item__rating__item:first-child{
  margin-left: 0;
}
.block-case__saru-4__slider__item__desc{
  line-height: 15px;
padding-top: 2px;
font-family: 'pfdindisplaypro_regular';
font-size: 15px;
font-weight: bold;
color: #D34847;
padding-bottom: 20px;
}
.block-case__saru-4__slider{
  padding-top: 20px;
}
.block-case__saru-4__slider__title{
  font-family: 'pfdindisplaypro_regular';
font-size: 25px;
font-weight: bold;
color: #D34847;
 line-height: 25px;
} 
.block-case__saru-5{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_pattern_4_2.png); 
      background-position: center; 
  z-index: 1;
position: relative;
}
.block-case__saru-6{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_back_5.jpg); 
      background-position: top;
background-size: cover;
  margin-bottom: 150px;
}
.block-case__saru-6__image img{
  position: relative;
top: 190px;
}
.block-case__saru-7{
  padding-bottom: 80px;
padding-top: 50px;
}
.block-case__saru-4__slider__item{
  max-width: 180px;
margin: 0 auto;
}
.block-case__saru-4__slider__wrapper .bx-wrapper{
	position: relative;
} 
.block-case__saru-4__slider__wrapper .bx-controls .bx-prev{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_slider_prev.png); 
      background-position: center;  
      width: 14px;
    height: 105px;
    position: absolute;
  left: -20px;
top: 50%;
margin-top: -55px;
}
.block-case__saru-4__slider__wrapper .bx-controls .bx-next{
  background-image: url(/local/templates/new-itin/images/content/cases/detail/saru/saru_slider_next.png); 
      background-position: center;  
      width: 13px;
    height: 105px;
    position: absolute;
  right: -20px;
top: 50%;
margin-top: -55px;
}
 
.block-case__bottom__buttons__top{
      text-align: center;
}
.block-case__bottom__buttons__top__visit{
      padding: 15px 40px;
    background: #FE370D;
    border-radius: 35px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.block-case__bottom__buttons__top__visit:hover,
.block-case__bottom__buttons__top__visit:active,
.block-case__bottom__buttons__top__visit:focus{
    color: #fff;
    text-decoration: none;
}
.block-case__bottom__buttons__action{
    display: inline-block;
      padding: 10px 20px;
    background: #7F7F7F;
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
    font-size: 13px;
}
.block-case__bottom__buttons__action:hover,
.block-case__bottom__buttons__action:active,
.block-case__bottom__buttons__action:focus{
    color: #fff;
    text-decoration: none;
}
.block-case__bottom__buttons__up{
      display: flex;
    height: 38px;
    width: 38px;
    background: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    border: 1px solid #2ebef0;
}
.block-case__bottom__buttons__up:hover,
.block-case__bottom__buttons__up:active,
.block-case__bottom__buttons__up:focus{
	text-decoration: none;
}
.block-case__bottom__buttons__up:before{
      content: "🠅";
    color: #2ebef0;
    font-size: 20px;
    line-height: .1;
}
.block-case__bottom__buttons__bottom{
      display: flex;
    align-items: center;
    justify-content: space-between;
}
.block-case__bottom__buttons__left{
      display: flex;
}
.block-case__bottom__buttons__left__back{
      padding-left: 15px;
}
.block-case__bottom__buttons__right{
      display: flex;
    align-items: center;
}
.block-case__bottom__buttons__right__up{
      padding-left: 15px;
}
.block-case__bottom__buttons__bottom{
      padding-top: 50px;
}
.block-case__outletov-5{
      padding-bottom: 80px;
  padding-top: 50px;
}
.block-case__bottom__buttons__action__prev{
      padding-left: 40px;
    position: relative;
}
.block-case__bottom__buttons__action__prev:before{
      content: "❮";
    position: absolute;
    left: 20px;
    font-size: 10px;
    top: 50%;
    margin-top: -7px;
}
.block-case__bottom__buttons__action__next{
      padding-right: 40px;
    position: relative;
}
.block-case__bottom__buttons__action__next:before{
content: "❯";
    position: absolute;
    right: 20px;
    font-size: 10px;
    top: 50%;
    margin-top: -7px;
}

@media (max-width: 767px) {
	.block-case__bottom__buttons__bottom{
      flex-direction: column;
	}
	.block-case__bottom__buttons__left{
      flex-direction: column;
	}
	.block-case__bottom__buttons__left__back{
      padding-left: 0;
    padding-top: 15px;
	}
	.block-case__bottom__buttons__right{
      flex-direction: column;
	}
	.block-case__bottom__buttons__right__next{
      padding-top: 15px;
	}
	.block-case__bottom__buttons__right__up{
      padding-left: 0;
    padding-top: 15px;
	}
}
@media (max-width: 992px){
	.block-case__saru-1__text-2{
  max-width: 200px;
	}
}
@media (max-width: 767px){
	.block-case__saru-3{
  background-size: cover;
	}
	.block-case__saru-3 .block-case__saru__title__wrapper{
  padding-top: 50px;
padding-bottom: 50px;
	}
	.block-case__saru__logo{
  text-align: center;
	}
	.block-case__saru-1__text_1{
  text-align: center;
	}
	.block-case__saru-1__text-2{
  max-width: initial;
padding: 50px 0px;
color: #fff;
text-shadow: 1px 1px 5px #000;
	}
	.block-case__saru__logo{
  text-align: center;
padding-top: 20px;
	}
	.block-case__saru-1__image-1{
  position: initial;
text-align: center;
	}
	.block-case__saru__title__wrapper{
  padding-top: 50px;
	}
	.block-case__saru-2__image{
  padding-top: 50px;
	}
	.block-case__saru-2{
  padding-bottom: 50px;
	}
	.block-case__saru-1__text_1{
  padding-top: 50px;
	}
	.block-case__saru-1{
  padding-bottom: 50px;
	}
	.block-case__saru-4__title-2__wrapper{
  position: initial;
padding-top: 50px;
margin: 0 auto;
	}
	.block-case__saru-4__image-2{
  padding: 0;
padding-top: 50px;
	}
	.block-case__saru-4__title-3__wrapper{
  margin: 0 auto;
	}
	.block-case__saru__title__image img{
  max-width: initial;
	}
}
@media (max-width: 400px){
	.block-case__saru__title__text{
  font-size: 20px;
	}
	.block-case__saru-1__text_1{
  font-size: 20px;
line-height: 30px;
	}
	.block-case__saru__logo{
  padding-top: 3px;
	}
	.block-case__saru-4__title-2__text-1{
  font-size: 40px;
	}
	.block-case__saru-4__title-3__text-1{
  font-size: 40px;
	}
}
/***** END SA.RU *****/















/***** CRYSTALS *****/
.block-case img{
	max-width: 100%;
}
.block-case__crystals-1{
  background-color: #74D4C9;
  padding-bottom: 50px;
}
.block-case__crystals__text-with-lines__center__text-with-lines{
  display: flex;
align-items: center;
justify-content: center;
padding-top: 50px;
}
.block-case__crystals__text-with-lines__line{
  width: 100%;
max-width: 160px;
height: 1px;
background: #b8e4df;
}
.block-case__crystals__text-with-lines__center img{
	max-width: initial;
	width: initial;
}
.block-case__crystals__text-with-lines__center{
  padding: 0 40px;
 text-align: center;
line-height: 50px;
}
.block-case__crystals__text-with-lines__center__bottom{
  padding-top: 30px;
max-width: 570px;
margin: 0 auto;
color: #fff;
text-align: center;
}  
.block-case__crystals-2__back-image img{
  width: 100%;
}
.block-case__crystals-2__text{
  position: relative;
}
.block-case__crystals-2__text img{
  position: absolute;
top: 100px;
left: 50%;
margin-left: -135px;
max-width: initial;
width: initial;
}
.block-case__crystals-3{
	background-color: #74D4C9;
padding-bottom: 270px;
}
.block-case__crystals__text-with-lines__bottom__text{
  padding-top: 10px;
max-width: 700px;
margin: 0 auto;
text-align: center;
color: #677775;
}
.block-case__crystals__text-with-lines__center{
  color: #fff;
font-size: 40px;
}
.block-case__crystals-3 .block-case__crystals__text-with-lines__center__text-with-lines{
  padding-top: 135px;
}
.block-case__crystals-3-2{ 
  position: relative;
}
.block-case__crystals-3-2:before{
  content: "";
background-image: url(/local/templates/new-itin/images/content/cases/detail/crystals/crystals_back_2_1.jpg);
width: 100%;
height: 1500px;
position: absolute;
background-position: top;
background-size: cover;
top: 0px;
}
.block-case__crystals-3-2:after{
  content: "";
background-image: url(/local/templates/new-itin/images/content/cases/detail/crystals/crystals_back_2_2.jpg);
width: 100%;
height: 800px;
position: absolute;
background-position: top;
background-size: cover;
bottom: 0px;
}
.block-case__crystals-3-2__image{
  text-align: center;
position: relative;
top: -210px;
  z-index: 1;
}
.block-case__crystals-3-2__image img{
  box-shadow: 0px 0px 60px 5px #00000045;
}
.block-case__crystals-4{
  background-color: #FB9ABD;
 padding-bottom: 390px;
}
.block-case__crystals-4 .block-case__crystals__text-with-lines__center__text-with-lines{
  padding-top: 135px;
}
.block-case__crystals-4-2__image{
  position: relative;
text-align: center;
top: -290px;
margin-bottom: -290px;
}
.block-case__crystals-4-2{
  position: relative;
}
.block-case__crystals-4-2:before{
	content: "";
    background-image: url(/local/templates/new-itin/images/content/cases/detail/crystals/crystals_back_3.jpg);
    width: 100%;
    height: 610px;
    position: absolute;
    background-position: top;
    background-size: cover;
    top: 0px;
}
.block-case__crystals__shadow-top__wrapper{
  position: relative;
}
.block-case__crystals__shadow-top{
  position: absolute;
width: 100%;
box-shadow: 0px 0px 170px 30px #000000a6;
z-index: 1;
}
.block-case__crystals-5{    
	z-index: 11;
position: relative;
background-color: #fff;
background-image: url(/local/templates/new-itin/images/content/cases/detail/crystals/crystals_back_4.jpg);
background-position: top;
background-size: cover;
}
.block-case__crystals__title-top{
  text-align: center;
font-size: 40px;
padding-top: 135px;
color: #74D4C9;
}
.block-case__crystals__useful__image-1{
  text-align: center;
padding-top: 50px;
clear: both;
}
.block-case__crystals__useful__block-arrow-1{
display: flex;
max-width: 440px;
float: right;
position: relative;
top: -100px;
left: -30px;
}
.block-case__crystals__useful__block-arrow-1__arrow{
  position: relative;
top: -25px;
} 
.block-case__crystals__useful__block-arrow-1__arrow img{
  max-width: initial;
width: initial;
}
.block-case__crystals__useful__block-arrow-1__text{
  padding-left: 15px;
  color: #5a5a5a;
font-style: italic;
}
.block-case__crystals__useful__image-2{
  float: right;
padding-left: 25px;
  padding-right: 100px;
}
.block-case__crystals__useful__block-arrow-2{
  display: flex;
max-width: 280px;
float: right;
position: relative;
top: 20px;
}
.block-case__crystals__useful__block-arrow-2__text{
  color: #5a5a5a;
font-style: italic;
}
.block-case__crystals__useful__block-arrow-2__arrow{
  position: absolute;
right: 0px;
bottom: -40px;
}
.block-case__crystals__useful__block-arrow-2__arrow img{
  max-width: initial;
width: initial;
}
.block-case__crystals__useful__image-3{
  padding-left: 50px;
position: relative;
top: -130px;
}
.block-case__bottom__buttons__top{
      text-align: center;
}
.block-case__bottom__buttons__top__visit{
      padding: 15px 40px;
    background: #FE370D;
    border-radius: 35px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.block-case__bottom__buttons__top__visit:hover,
.block-case__bottom__buttons__top__visit:active,
.block-case__bottom__buttons__top__visit:focus{
    color: #fff;
    text-decoration: none;
}
.block-case__bottom__buttons__action{
    display: inline-block;
      padding: 10px 20px;
    background: #7F7F7F;
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
    font-size: 13px;
}
.block-case__bottom__buttons__action:hover,
.block-case__bottom__buttons__action:active,
.block-case__bottom__buttons__action:focus{
    color: #fff;
    text-decoration: none;
}
.block-case__bottom__buttons__up{
      display: flex;
    height: 38px;
    width: 38px;
    background: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    border: 1px solid #2ebef0;
}
.block-case__bottom__buttons__up:hover,
.block-case__bottom__buttons__up:active,
.block-case__bottom__buttons__up:focus{
	text-decoration: none;
}
.block-case__bottom__buttons__up:before{
      content: "🠅";
    color: #2ebef0;
    font-size: 20px;
    line-height: .1;
}
.block-case__bottom__buttons__bottom{
      display: flex;
    align-items: center;
    justify-content: space-between;
}
.block-case__bottom__buttons__left{
      display: flex;
}
.block-case__bottom__buttons__left__back{
      padding-left: 15px;
}
.block-case__bottom__buttons__right{
      display: flex;
    align-items: center;
}
.block-case__bottom__buttons__right__up{
      padding-left: 15px;
}
.block-case__bottom__buttons__bottom{
      padding-top: 50px;
}
.block-case__outletov-5{
      padding-bottom: 80px;
  padding-top: 50px;
}
.block-case__bottom__buttons__action__prev{
      padding-left: 40px;
    position: relative;
}
.block-case__bottom__buttons__action__prev:before{
      content: "❮";
    position: absolute;
    left: 20px;
    font-size: 10px;
    top: 50%;
    margin-top: -7px;
}
.block-case__bottom__buttons__action__next{
      padding-right: 40px;
    position: relative;
}
.block-case__bottom__buttons__action__next:before{
content: "❯";
    position: absolute;
    right: 20px;
    font-size: 10px;
    top: 50%;
    margin-top: -7px;
}

@media (max-width: 767px) {
	.block-case__bottom__buttons__bottom{
      flex-direction: column;
	}
	.block-case__bottom__buttons__left{
      flex-direction: column;
	}
	.block-case__bottom__buttons__left__back{
      padding-left: 0;
    padding-top: 15px;
	}
	.block-case__bottom__buttons__right{
      flex-direction: column;
	}
	.block-case__bottom__buttons__right__next{
      padding-top: 15px;
	}
	.block-case__bottom__buttons__right__up{
      padding-left: 0;
    padding-top: 15px;
	}
}
@media (max-width: 1200px){
	.block-case__crystals__useful__block-arrow-1{
 max-width: 350px;
 left: -20px;
	}
}
@media (max-width: 992px){
	.block-case__crystals__useful__block-arrow-1{
 max-width: 260px;
	}
	.block-case__crystals__useful__image-3{
  padding: 0;
position: initial;
text-align: center;
padding-top: 50px;
padding-bottom: 50px;
	}
}
@media (max-width: 767px){
	.block-case__crystals__text-with-lines__center{
  font-size: 30px;
line-height: 35px;
  padding: 0 15px;
	}
	.block-case__outletov-5{
  padding-bottom: 50px;
	}
	.block-case__crystals__useful__image-1{
  padding-top: 30px;
	}
	.block-case__crystals__title-top{
  padding-top: 30px;
  font-size: 30px;
line-height: 35px;
	}
	.block-case__crystals-4 .block-case__crystals__text-with-lines__center__text-with-lines{
  padding-top: 30px;
	}
	.block-case__crystals-4{
  padding-bottom: 320px;
	}
	.block-case__crystals-3{
  padding-bottom: 250px;
	}
	.block-case__crystals-3 .block-case__crystals__text-with-lines__center__text-with-lines{
  padding-top: 30px;
	}
	.block-case__crystals-3-2:before{
		content: none;
	}
	.block-case__crystals-3-2:after{
 height: 300px;
	}
	.block-case__crystals__useful__block-arrow-1__arrow{
  display: none;
	}
	.block-case__crystals__useful__block-arrow-1{
  max-width: 100%;
text-align: center;
display: block;
position: initial;
padding-top: 15px;
	}
	.block-case__crystals__useful__block-arrow-1__text{
		padding: 0;
	}
	.block-case__crystals__useful__image-2{
      float: none;
    clear: both;
    text-align: center;
    padding: 0;
    padding-top: 50px;
	}
	.block-case__crystals__useful__block-arrow-2{
  display: block;
max-width: 100%;
	}
	.block-case__crystals__useful__block-arrow-2__arrow{
  display: none;
	}
	.block-case__crystals__useful__block-arrow-2__text{
  text-align: center;
  padding-top: 15px;
	}
	.block-case__crystals__useful__block-arrow-2{
  float: none;
clear: both;
position: initial;
	}
}
/***** END CRYSTALS *****/
















/***** OUTLETOV *****/
.block-case__outletov__slider .bx-wrapper{
     position: initial;
}
.block-case__outletov__slider .scroll-wrapper > .scroll-content{
    overflow: initial !important;
    height: initial !important;
}
.block-case img{
  max-width: 100%;
}
.block-case__outletov-1{
  position: relative;
  padding-bottom: 100px;
}
.block-case__outletov-1:before{
      content: "";
      top: 0px;
    background-image: url(/local/templates/new-itin/images/content/cases/detail/outletov/outletov_back_1_1.jpg);
    position: absolute;
    width: 100%;
    height: 700px;
    background-position: top;
 background-size: cover;
 left: 0px;
    background-repeat: no-repeat;
    z-index: -1;
}
.block-case__outletov-1:after{
  content: "";
  bottom: 0px;
background-image: url(/local/templates/new-itin/images/content/cases/detail/outletov/outletov_back_1_2.jpg);
position: absolute;
width: 100%;
 height: 562px;
background-position: top;
 background-size: cover;
 left: 0px;
background-repeat: no-repeat;
    z-index: -1;
}
.block-case__outletov__logo{
  text-align: center;
padding-top: 100px;
}
.block-case__outletov__text{
line-height: 25px;
}
.block-case__outletov__text-1{
  text-align: center;
padding-top: 50px;
}
.block-case__outletov-1__image-top{
  text-align: center;
padding-top: 100px;
}
.block-case__outletov__text-with-icon-1{
  max-width: 300px;
position: relative;
left: 50%;
margin-left: -30px;
padding-top: 150px;
}
.block-case__outletov__text-with-icon__icon{
  text-align: center;
}
.block-case__outletov__text-with-icon__text{
  text-align: center;
padding-top: 20px;
line-height: 25px;
font-weight: bold;
}
.block-case__outletov-1__image-bottom img{
  max-width: 800px;
width: 100%;
}
.block-case__outletov-2{
  position: relative; 
 overflow: hidden;
}
.block-case__outletov-2:before{
      content: "";
      top: 0px;
    background-image: url(/local/templates/new-itin/images/content/cases/detail/outletov/outletov_back_2_1.jpg);
    position: absolute;
    width: 100%;
    height: 780px;
    background-position: top;
 background-size: cover;
 left: 0px;
    background-repeat: no-repeat;
    z-index: -1;
}
.block-case__outletov-2:after{
content: "";
bottom: 0px;
background-image: url(/local/templates/new-itin/images/content/cases/detail/outletov/outletov_back_2_2.jpg);
position: absolute;
background-color: #DADFE3;
width: 100%;
height: 1300px;
background-position: top;
left: 0px;
background-repeat: no-repeat;
z-index: -1;
 background-size: contain;
}
.block-case__outletov__text-with-icon-2{
  padding-top: 100px;
  max-width: 300px;
position: relative;
left: 50%;
}
.block-case__outletov__text-with-icon-2 .block-case__outletov__text-with-icon__text{
  color: #fff;
}
.block-case__outletov-2__image-1{
  padding-top: 100px;
position: relative;
}
.block-case__outletov-2__image-1 img{
  position: absolute;
left: 50%;
margin-left: -330px;
  box-shadow: 0px 0px 20px 5px #0000006b;
}
.block-case__outletov-2__image-2{
  z-index: 1;
position: relative;
}
.block-case__outletov-2__image-2 img{
  max-width: 500px;
width: 100%;
}
.block-case__outletov-2__images-by-side{
  display: flex;
align-items: flex-end;
justify-content: space-between;
  padding-top: 600px;
}
.block-case__outletov-2__image-3{
  z-index: 1;
}
.block-case__outletov-2__image-3 img{
  max-width: 500px;
  width: 100%;
}
.block-case__outletov-2__image-4{
  z-index: 1;
}
.block-case__outletov-2__image-4 img{
  max-width: 700px;
  width: 100%;
}
.block-case__outletov-3__image-1{
  padding-top: 100px;
  text-align: right;
}
.block-case__outletov-3__image-1 img{
  max-width: 700px;
width: 100%;
}
.block-case__outletov__text-with-icon-3{
  padding-top: 100px;
}
.block-case__outletov-3:before{
content: "";
top: 0px;
background-image: url(/local/templates/new-itin/images/content/cases/detail/outletov/outletov_back_3.jpg);
position: absolute; 
width: 100%;
height: 1300px;
background-position: top;
left: 0px;
background-repeat: no-repeat;
z-index: -1;
 background-size: cover;
}
.block-case__outletov{
	position: relative;
}
.block-case__outletov-3{
  margin-top: 100px;
padding-bottom: 200px;
} 
.block-case__outletov__slider{
  overflow: hidden;
}
.block-case__outletov__slider .bx-prev{
  position: absolute;
left: 0px;
 height: 495px;
width: 40%;
top: 85px;
  z-index: 1;
}
.block-case__outletov__slider .bx-next{
  position: absolute;
right: 0px;
 height: 495px;
width: 40%;
top: 85px;
  z-index: 1;
}
.block-case__outletov__slider .wrap-img img{
  box-shadow: 0px 13px 16px 5px #00000021;
}
.block-case__outletov__device-mask__container{
  position: absolute;
top: 3px;
left: 50%;
margin-left: -210px;
z-index: 1;
}
.block-case__outletov-4{
  position: relative;
top: -120px;
  padding-bottom: 100px;
  padding-top: 85px;
}
.block-case__bottom__buttons__top{
  text-align: center;
}
.block-case__bottom__buttons__top__visit{
  padding: 15px 40px;
background: #FE370D;
border-radius: 35px;
text-transform: uppercase;
color: #fff;
display: inline-block;
text-decoration: none;
}
.block-case__bottom__buttons__top__visit:hover,
.block-case__bottom__buttons__top__visit:active,
.block-case__bottom__buttons__top__visit:focus{
color: #fff;
text-decoration: none;
}
.block-case__bottom__buttons__action{
display: inline-block;
  padding: 10px 20px;
background: #7F7F7F;
color: #fff;
text-transform: uppercase;
border-radius: 25px;
font-size: 13px;
}
.block-case__bottom__buttons__action:hover,
.block-case__bottom__buttons__action:active,
.block-case__bottom__buttons__action:focus{
color: #fff;
text-decoration: none;
}
.block-case__bottom__buttons__up{
  display: flex;
height: 38px;
width: 38px;
background: #fff;
align-items: center;
justify-content: center;
border-radius: 25px;
border: 1px solid #2ebef0;
}
.block-case__bottom__buttons__up:hover,
.block-case__bottom__buttons__up:active,
.block-case__bottom__buttons__up:focus{
	text-decoration: none;
}
.block-case__bottom__buttons__up:before{
  content: "🠅";
color: #2ebef0;
font-size: 20px;
line-height: .1;
}
.block-case__bottom__buttons__bottom{
  display: flex;
align-items: center;
justify-content: space-between;
}
.block-case__bottom__buttons__left{
  display: flex;
}
.block-case__bottom__buttons__left__back{
  padding-left: 15px;
}
.block-case__bottom__buttons__right{
  display: flex;
align-items: center;
}
.block-case__bottom__buttons__right__up{
  padding-left: 15px;
}
.block-case__bottom__buttons__bottom{
  padding-top: 50px;
}
.block-case__outletov-5{
  padding-bottom: 80px;
}
.block-case__bottom__buttons__action__prev{
  padding-left: 40px;
position: relative;
}
.block-case__bottom__buttons__action__prev:before{
  content: "❮";
position: absolute;
left: 20px;
font-size: 10px;
top: 50%;
margin-top: -7px;
}
.block-case__bottom__buttons__action__next{
  padding-right: 40px;
position: relative;
}
.block-case__bottom__buttons__action__next:before{
content: "❯";
position: absolute;
right: 20px;
font-size: 10px;
top: 50%;
margin-top: -7px;
}
.block-case__outletov__text-with-icon-2 .block-case__outletov__text-with-icon__text,
.block-case__outletov__text-with-icon-3 .block-case__outletov__text-with-icon__text{
  font-size: 20px;
line-height: 35px;
}
.block-case .block-case__outletov__device-mask__phone-mask{
  width: initial;
max-width: initial;
}
@media (max-width: 800px){
	.komservise-block-3__image_dop{
		margin-bottom: 0;
		padding-right: 85px;
	}
	.komservise-block__title{
		font-size: 30px;
	}
	.komservise-block__text{
		font-size: 14px;
	}
	.komservise-ul {
		line-height: 30px;
	}
}
@media (max-width: 767px) {
	.block-case__bottom__buttons__bottom{
  flex-direction: column;
	}
	.block-case__bottom__buttons__left{
  flex-direction: column;
	}
	.block-case__bottom__buttons__left__back{
  padding-left: 0;
padding-top: 15px;
	}
	.block-case__bottom__buttons__right{
  flex-direction: column;
	}
	.block-case__bottom__buttons__right__next{
  padding-top: 15px;
	}
	.block-case__bottom__buttons__right__up{
  padding-left: 0;
padding-top: 15px;
	}
	.block-case__outletov-3__image-1 img{
  max-width: 500px;
	}
	.block-case__outletov__text-with-icon-1{
  position: initial;
margin: 0 auto;
	}
	.block-case__outletov__text-with-icon-1{
  padding-top: 80px;
	}
	.block-case__outletov-1__image-bottom{
  padding-top: 80px;
	}
}
@media (max-width: 658px){
	.block-case__outletov-2__image-1 img{
  margin-left: 0;
left: 0px;
	}
	.block-case__outletov__text-with-icon-2{
  position: initial;
margin: 0 auto;
	}
}
/***** END OUTLETOV *****/